We're updating the issue view to help you get more done. 

Update build.xml to check for Java 7

Description

Needs to add

<contains string="${ant.java.version}" substring="1.7"/>

Environment

None

Acceptance Test - Entry

None

Activity

Show:
Guus der Kinderen
January 6, 2012, 10:09 PM

I accidently raised the very similar OF-510.

Duplicate

Assignee

Guus der Kinderen

Reporter

wroot

Labels

None

Expected Effort

None

Ignite Forum URL

None

Fix versions

Affects versions

Priority

Minor
Configure